/* Category page styles */

.category__hero img {
  max-height: 48px;
}

.category__hero p {
  margin-top: .5rem;
}

.category__hero .category__title {
  margin-top: .5rem;
}

/* 21-Day Challenge Calendar */

.grid-calendar .calendar-header {
  margin-bottom: 5px;
}

.grid-calendar .calendar-days {
  display: grid;
  grid-template-columns: repeat(7, 1fr);
  grid-column-gap: 5px;
  grid-row-gap: 5px;
}

/* Fix gallery padding at top of single post pages */

.single-format-standard .gallery {
  margin-top: 0;
}

/* Header menu styling modifications to show sub-categories */

.nav--header .sub-menu {
  display: none;
  transition: .3s all ease-in-out;
}

.nav--header > ul > li {
  position: relative;
}

.nav--header > ul > li > a {
  padding: 1rem 0;
}

.nav--header .sub-menu a {
  display: block;
}

.nav--header > ul > li > .sub-menu {
  background-color: #004a7c;
  position: absolute;
  top: calc(100% + 1rem);
  left: -10px;
	width: 180px;
  margin-top: 0;
	z-index: 99999;
	box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
}

.nav--header > ul > li:hover > .sub-menu {
  display: block;
}

.nav--header .sub-menu a {
  line-height: 1rem;
  padding: 1rem;
  width: 160px;
  height: auto;
}

.nav-mobile {
  display: none;
}

.nav--header .nav__list .sub-menu li {
  border-right: 0;
}

/* Callout Box Styles */

.box-container-blue,
.box-container-blue p, 
.box-container-blue ol, 
.box-container-blue ul, 
.box-container-blue li, 
.box-container-blue td, 
.box-container-blue th, 
.box-container-blue figcaption, 
.box-container-blue address, 
.box-container-blue a,
.box-container-blue h1, 
.box-container-blue h2, 
.box-container-blue h3, 
.box-container-blue h4, 
.box-container-blue h5, 
.box-container-blue h6 {
    color: white;
}

.box-red {
  background: #d80025;
}

.box-white {
  background: white;
}

.box-white,
.box-white p, 
.box-white ol, 
.box-white ul, 
.box-white li, 
.box-white td, 
.box-white th, 
.box-white figcaption, 
.box-white address, 
.box-white a,
.box-white h1, 
.box-white h2, 
.box-white h3, 
.box-white h4, 
.box-white h5, 
.box-white h6 {
    color: #76787a !important;
}

.box-sustainability-green {
  background: #006341;
}

/* Outline Box Colors */

/* Women of Republic Callout Box Colors */

.box-wor-red label,
.box-wor-red .wpforms-field-description {
  color: white;
}

/* Outline Box Styles */

.box-container-blue-outline {
  display: block;
  border: 5px solid #76787a;
  border-radius: 10px;
  padding: 2rem;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.5;
  overflow: auto;
}

.box-light-blue-outline {
  display: block;
  border: 5px solid #76787a;
  border-radius: 10px;
  padding: 2rem;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.5;
  overflow: auto;
}

/* Changing the table spacing in articles */

.article table {
  margin: 0;
  margin-top: 1.5rem;
}

/* Changing the Callout box spacing */

.article .box, 
.article .box-light-blue, 
.article .box-outline, 
.article .grid-gallery-container {
  margin: 1.5rem 0 0 0;
}

.wpforms-container input[type=date], 
.wpforms-container input[type=datetime], 
.wpforms-container input[type=datetime-local], 
.wpforms-container input[type=email], 
.wpforms-container input[type=month], 
.wpforms-container input[type=number], 
.wpforms-container input[type=password], 
.wpforms-container input[type=range], 
.wpforms-container input[type=search], 
.wpforms-container input[type=tel], 
.wpforms-container input[type=text], 
.wpforms-container input[type=time],
.wpforms-container input[type=url], 
.wpforms-container input[type=week], 
.wpforms-container select, 
.wpforms-container textarea {
  color: #333;
}


/* ROAD-EO Events Landing/Splash Page */

.tribe-events-single-event-title {
  display: none;
  text-align: center;
}

.tribe-events-single-section-title {
  font-size: 18px;
}

.tribe-venue-location {
  display: none;
}

.tribe-events-meta-group {
  flex-basis: 75%;
  width: 100%;
  padding-top: 0;
}

.tribe-events-meta-group dl {
  display: flex;
  padding: 0;
}

.tribe-events-meta-group dl dt {
  margin-right: .5rem;
}

.tribe-events-meta-group dl dd {
  margin-right: 3rem;
}

.tribe-events-event-meta dd[class$=url], 
.tribe-events-event-meta dt:not(:first-child) {
  margin-top: 0;
}

.event-tickets.tribe-common .tribe-tickets__rsvp-message-text a {
  color: white;
}

.tribe-tickets__rsvp-message.tribe-tickets__rsvp-message--must-login {
  background-color: #004a7c;
}

.tribe-common .tribe-common-c-btn-border, 
.tribe-common a.tribe-common-c-btn-border {
  width: auto;
  display: inline-block;
  background-color: #e4f6fd;
}

.single-tribe_events .tribe-events-c-subscribe-dropdown .tribe-events-c-subscribe-dropdown__list, 
.tribe-events .tribe-events-c-subscribe-dropdown .tribe-events-c-subscribe-dropdown__list {
  width: auto;
  display: inline-block;
  background-color: #e4f6fd;
  transform: unset; 
}

.tribe-events-single>.tribe_events .button {
  width: auto;
}

.tribe-events-single>.tribe_events .button:hover {
  background-color: #b02b2c;
  color: white;
}

.tribe-common.event-tickets .tribe-tickets__rsvp-message {
  background-color: #e4f6fd;
}

.tribe-tickets__rsvp.tribe-common-g-row.tribe-common-g-row--gutters {
  justify-content: center;
  text-align: center;
}

.event-tickets .tribe-tickets__rsvp-details-wrapper.tribe-common-g-col .tribe-tickets__rsvp-details {
  text-align: center;
}

#registration-content {
  margin-top: 3rem;
}

#rsvp-content .tribe-common.event-tickets {
  display: flex;
  justify-content: center;
}

#manage-account-content .goto,
#rsvp-content .goto {
  display: flex;
  justify-content: center;
  margin-top: 1.5rem;
}

#manage-account-content .goto a,
#rsvp-content .goto a {
  margin: 0 .5rem;
}

#login-content {
  display: flex;
  justify-content: center;
}

.tribe-tickets__form .tribe-tickets__rsvp-form-buttons .tribe-tickets__rsvp-form-button--cancel {
  padding: 11px 20px;
  color: white;
}

.wpf-views-container-full .wpforms-form button.editable-submit[type=submit],
.wpf-views-container-full .wpforms-form button.editable-submit[type=submit]:hover {
  padding: .75rem 1rem;
}

.tribe-common .tribe-tickets__rsvp-actions-button-not-going {
  max-width: 125px;
  border: 1px solid #b02b2c;
  background: white;
  color: #b02b2c;
  padding: 11px 20px;
}

.tribe-tickets__rsvp-form-title .tribe-common-h5 {
  font-size: 18px;
}

/* Hide the counter that shows how many people are RSVP'd to the ROAD-EO */

.tribe-common.event-tickets .tribe-tickets__rsvp-attendance {
  display: none;
}

.tribe-common.event-tickets .tribe-tickets__rsvp-actions-success-going-check-icon {
  background-color: #b02b2c;
}

.event-tickets .tribe-tickets__rsvp-actions .tribe-common-c-btn:disabled {
  background-color: #e5e5e5;
}

.page-register .wpforms-field-container {
  background-color: #e4f6fd;
  padding: 1.5rem 1.5rem 3rem 1.5rem;
}

.page-register .wpforms-field-container .wpforms-field,
.page-register .wpforms-field-container .wpforms-field ul li,
.page-register .wpforms-field-container .wpforms-field p {
  margin-top: 1rem;
  padding-top: 0;
  padding-bottom: 0;
  color: #333;
}

.page-register .wpforms-field-container .wpforms-field ul.form-list {
  list-style: square;
  list-style-position: outside;
  margin-left: 1rem;
  padding-right: 5%;
}

.page-register .wpforms-field-container .wpforms-field ul.form-list li {
  list-style: square;
}

.page-register .wpforms-field-container .wpforms-field-divider {
  margin-top: 2rem;
}

.page-register .wpforms-field-container .wpforms-field-html.wpforms-banner,
.page-register .wpforms-field-container .wpforms-field-pagebreak.page-break-top {
  margin-top: 0;
  padding-top: 0;
}

.page-register .wpforms-field-container .wpforms-page:not(.wpforms-page-1) .wpforms-field-html:not(.wpforms-banner) {
  margin-top: 3rem;
}

.page-register .wpforms-field-container .wpforms-field-label-inline {
  color: #333;
}

.page-register .wpforms-error-container {
  color: white;
}

.page-manage-account .wpforms-conditional-field {
  display: block !important;
}

.wpforms-container .wpforms-error-container, 
.wpforms-container noscript.wpforms-error-noscript {
  color: white;
}

html {
  height: 100%;
}

.page-manage-account header,
.page-rsvp header,
.page-register header,
.page-2023-national-championship-road-eo header {
  position: static;
}

.page-login,
.page-login .site,
.page-login #main {
  height: 100%;
}

.page-login #main > section {
  position: relative;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
}

.page-login {
  background-color: #004a7c;
  padding-bottom: 0;
}

.page-login label {
  color: white;
}

.page-login .wpforms-field-description,
.page-login .wpforms-field-description a {
  color: white;
}

.page-register .wpforms-container .wpforms-field-pagebreak {
  padding-top: 0;
  padding-bottom: 0;
}

.page-register .wpforms-container .wpforms-field.wpforms-field-html {
  padding: 0;
}

.page-register .wpforms-container input[type=email], 
.page-login .wpforms-container input[type=email], 
.page-register .wpforms-container input[type=password], 
.page-login .wpforms-container input[type=password], 
.page-register .wpforms-container input[type=tel], 
.page-login .wpforms-container input[type=tel], 
.page-register .wpforms-container input[type=text], 
.page-login .wpforms-container input[type=text],
.page-register .wpforms-container input[type=url], 
.page-login .wpforms-container input[type=url],
.page-register .wpforms-container select, 
.page-login .wpforms-container select, 
.page-register .wpforms-container textarea,
.page-login .wpforms-container textarea {
  height: 50px;
  margin-top: .5rem;
  padding-left: .75rem;
}

.page-login .wpforms-field-remember {
  display: none;
}

.page-login .wpforms-container {
  max-width: 60%;
}

.page-login .wpforms-container input.wpforms-field-medium {
  max-width: 100%;
}

.page-register .wpforms-container textarea {
  padding-top: .75rem;
  padding-bottom: .75rem;
}

.choices {
  height: 50px;
  border-radius: 3px;
}

.page-register .wpforms-container .wpforms-form .choices .choices__inner {
  height: 100%;
  border: .05375rem solid #333;
}

.choices,
.wpforms-uploader {
  margin-top: .5rem;
}

.page-register .wpforms-container input[type=date]:focus, .page-register .wpforms-container input[type=datetime]:focus, .page-register .wpforms-container input[type=datetime-local]:focus, .page-register .wpforms-container input[type=email]:focus, .page-register .wpforms-container input[type=month]:focus, .page-register .wpforms-container input[type=number]:focus, .page-register .wpforms-container input[type=password]:focus, .page-register .wpforms-container input[type=range]:focus, .page-register .wpforms-container input[type=search]:focus, .page-register .wpforms-container input[type=tel]:focus, .page-register .wpforms-container input[type=text]:focus, .page-register .wpforms-container input[type=time]:focus, .page-register .wpforms-container input[type=url]:focus, .page-register .wpforms-container input[type=week]:focus, .page-register .wpforms-container select:focus, .page-register .wpforms-container textarea:focus, .choices:focus {
  outline: .05375rem solid #004a7c;
  border-radius: 3px
}

.page-login .wpforms-container {
  padding: 1.5rem;
}

.choices:focus,
.wpforms-uploader:focus {
  margin-top: .5rem;
  outline: .05375rem solid #004a7c;
  border-radius: 3px
}

.wpforms_uploader:focus {
  outline: .05375rem dashed #004a7c;
  border-radius: 3px;
}

.page-register .wpforms-container .wpforms-field .wpforms-uploader {
  border: .05375rem dashed #333;
}


.page-register .wpforms-container .wpforms-field-sublabel {
  margin-top: .25rem;
}

.page-register .wpforms-container .wpforms-field-label {
  color: #004a7c;
}

.wpforms-field-description {
  line-height: 1.5rem;
}

.form-list {
  margin-top: 1rem;
}

.wpforms-field label {
  line-height: 1.5rem;
}

.wpforms-container .wpforms-page-indicator.connector .wpforms-page-indicator-page-title {
  font-size: 13px;
}

.tribe-events-schedule {
  display: none;
  justify-content: center;
}

.event-tickets .tribe-tickets__form .tribe-tickets__form-field.tribe-guests-number {
  display: none;
}

.event-tickets .tribe-tickets__rsvp-actions .tribe-tickets__rsvp-actions-rsvp .tribe-common-c-btn {
  max-width: unset;
}

.event-tickets .tribe-tickets__rsvp-actions-success-going .tribe-tickets__rsvp-actions-success-going-check-icon {
  display: block;
  margin: 0;
}

.rtec-already-registered-options {
  margin-top: 1.5rem;
}

.tribe-events-back {
  display: none;
}

.event-tickets.tribe-common .tribe-tickets__rsvp-wrapper {
  /* max-width: 100%; */
  border: 1px solid #004a7c;
}


.event-tickets .tribe-tickets__rsvp-message.tribe-tickets__rsvp-message--must-login {
  background-color: #004a7c;
  color: white;
  border-radius: 0;
}

.tribe-events-event-cost, 
.tribe-events-event-cost-label {
  display: none;
}

.single-tribe_events .tribe-events-c-subscribe-dropdown, 
.tribe-events .tribe-events-c-subscribe-dropdown {
  margin-top: 1rem;
}

.event-tickets.tribe-common .tribe-tickets__rsvp-message--error-icon circle, 
.event-tickets.tribe-common .tribe-tickets__rsvp-message--must-login-icon circle,
.event-tickets.tribe-common .tribe-tickets__rsvp-message--error-icon circle#dot, 
.event-tickets.tribe-common .tribe-tickets__rsvp-message--must-login-icon circle#dot,
.event-tickets.tribe-common .tribe-tickets__rsvp-message--error-icon path, 
.event-tickets.tribe-common .tribe-tickets__rsvp-message--must-login-icon path {
  stroke: #ffffff;
}

.event-tickets.tribe-common .tribe-tickets__rsvp-message--error-icon circle#dot, 
.event-tickets.tribe-common .tribe-tickets__rsvp-message--must-login-icon circle#dot {
  fill: #ffffff;
}

.tribe-events-single > .tribe_events {
  display: block;
}

#event-nav {
  background-color: #004a7c;
  padding: .5rem 1rem 1rem 1rem;
}

#event-nav > ul {
  display: flex;
  justify-content: space-evenly;
  margin-bottom: 0;
}

#event-nav * {
  color: white;
}

.entry .entry-content .event-tickets .tribe-tickets__tickets-form, 
.event-tickets .tribe-tickets__tickets-form {
  max-width: unset;
}

.tribe-tickets__tickets-item-extra,
.tribe-tickets__tickets-footer-total {
  display: none !important;
}

.tribe-tickets__rsvp-actions-wrapper.tribe-common-g-col {
  display: none !important;
}

.form-banner {
  width: 100%;
  height: 200px;
  object-fit: cover;
}

/* WP Forms Views front-end editing interface styles */

.inline-edit-enable {
  /* height: 0;
  visibility: hidden;
  opacity: 0; */
}

.wpforms-view {
  background-color: #e4f6fd;
  margin-top: 1.5rem;
}

.wpforms-view * {
  color: #004a7c;
}

.wpforms-view-field-value {
  margin-top: .5rem;
}

.wpforms-view-col .wpforms-view-field-cont {
  margin-top: 1rem;
}

.wpforms-view-col .wpforms-view-field-cont:first-of-type {
  margin-top: 0;
}

.editable-click, 
a.editable-click, 
a.editable-click:hover {
  padding-bottom: .5rem;
}


/* Nav styles for Desktop versus Mobile */

@media (min-width: 768px) and (max-width: 1024px) and (orientation: portrait) {
  .nav__list {
    flex-direction: column; 
  }
}

@media (max-width: 63.99875em) {
  .is-open .header {
    padding: 0;
  }

  .nav-desktop {
    display: none
  }

  .nav-mobile {
    display: block;
  }

  .nav--header .sub-menu a {
    padding: 0;
  }
} /* End medium down */

@media (max-width: 63.99875em) and (orientation:landscape) {
  .is-open .nav-mobile {
    display: none;
  }
}

.wpforms-error {
	color: red !important;
}

.postid-13582 .modern-hint {
	display: none !important;
}

.postid-13582 .modern-title {
    color: rgba(0,0,0,0.4) !important;
}

#gform_wrapper_1 #gform_1 {
  margin-top: 1.5rem;
}

#gform_wrapper_1.gform_wrapper.gravity-theme .gform-field-label.gform-field-label--type-inline,
#gform_wrapper_1.gform_wrapper.gravity-theme .gform-field-label.gform-field-label--type-inline > img:not(.gquiz-indicator) {
  width: 180px;
  height: 180px;
  object-fit: contain;
  text-align: center;
}

#gform_wrapper_1.gform_wrapper.gravity-theme .gform-field-label.gform-field-label--type-inline {
  background-color: #004a7c;
  border: 1px solid gray;
  border-radius: 5px;
}

#gform_wrapper_1.gform_wrapper.gravity-theme .gform-field-label.gform-field-label--type-inline > img:not(.gquiz-indicator) {
  margin-bottom: 1rem;
  padding: 1rem;
}

#gform_wrapper_1.gform_wrapper.gravity-theme .gform_fields {
  margin-top: 3rem;
  margin-bottom: 6rem;
}

#gform_wrapper_1.gform_wrapper.gravity-theme .gfield_label {
  margin-bottom: 1.5rem;
}

#gform_wrapper_1.gform_wrapper.gravity-theme .gquiz-answer-explanation.gfield_description {
  margin-top: 4.5rem;
  line-height: 1.5;
  width: 80%;
}

